{
  "minecraft": {
    "version": "1.20.1",
    "modLoaders": [
      {
        "id": "forge-47.2.20",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "GCZ's Horror Pack",
  "version": "v2.0.1",
  "author": "",
  "files": [
    {
      "projectID": 663477,
      "fileID": 4826822,
      "required": true
    },
    {
      "projectID": 879879,
      "fileID": 4789008,
      "required": true
    },
    {
      "projectID": 308656,
      "fileID": 4901771,
      "required": true
    },
    {
      "projectID": 348521,
      "fileID": 4633444,
      "required": true
    },
    {
      "projectID": 531188,
      "fileID": 4744323,
      "required": true
    },
    {
      "projectID": 513688,
      "fileID": 4938254,
      "required": true
    },
    {
      "projectID": 967466,
      "fileID": 5066955,
      "required": true
    },
    {
      "projectID": 316873,
      "fileID": 4823139,
      "required": true
    },
    {
      "projectID": 854949,
      "fileID": 4880312,
      "required": true
    },
    {
      "projectID": 482444,
      "fileID": 4590982,
      "required": true
    },
    {
      "projectID": 897669,
      "fileID": 4774782,
      "required": true
    },
    {
      "projectID": 631401,
      "fileID": 4769489,
      "required": true
    },
    {
      "projectID": 551520,
      "fileID": 4878139,
      "required": true
    },
    {
      "projectID": 282574,
      "fileID": 5081540,
      "required": true
    },
    {
      "projectID": 928687,
      "fileID": 5070069,
      "required": true
    },
    {
      "projectID": 480006,
      "fileID": 4769514,
      "required": true
    },
    {
      "projectID": 667688,
      "fileID": 4715137,
      "required": true
    },
    {
      "projectID": 520110,
      "fileID": 4953572,
      "required": true
    },
    {
      "projectID": 654373,
      "fileID": 5071765,
      "required": true
    },
    {
      "projectID": 241895,
      "fileID": 4583104,
      "required": true
    },
    {
      "projectID": 661293,
      "fileID": 4981397,
      "required": true
    },
    {
      "projectID": 362479,
      "fileID": 5075093,
      "required": true
    },
    {
      "projectID": 227886,
      "fileID": 4906161,
      "required": true
    },
    {
      "projectID": 563928,
      "fileID": 4647094,
      "required": true
    },
    {
      "projectID": 271009,
      "fileID": 4583144,
      "required": true
    },
    {
      "projectID": 852465,
      "fileID": 5076616,
      "required": true
    },
    {
      "projectID": 831663,
      "fileID": 4894789,
      "required": true
    },
    {
      "projectID": 570073,
      "fileID": 4927082,
      "required": true
    },
    {
      "projectID": 892382,
      "fileID": 4735068,
      "required": true
    },
    {
      "projectID": 538529,
      "fileID": 4820006,
      "required": true
    },
    {
      "projectID": 456239,
      "fileID": 4658750,
      "required": true
    },
    {
      "projectID": 227639,
      "fileID": 4865711,
      "required": true
    },
    {
      "projectID": 353942,
      "fileID": 4973663,
      "required": true
    },
    {
      "projectID": 568563,
      "fileID": 4839747,
      "required": true
    },
    {
      "projectID": 538316,
      "fileID": 5014819,
      "required": true
    },
    {
      "projectID": 258587,
      "fileID": 4914117,
      "required": true
    },
    {
      "projectID": 544048,
      "fileID": 4672356,
      "required": true
    },
    {
      "projectID": 470193,
      "fileID": 4956709,
      "required": true
    },
    {
      "projectID": 631016,
      "fileID": 4769439,
      "required": true
    },
    {
      "projectID": 421850,
      "fileID": 4769522,
      "required": true
    },
    {
      "projectID": 308663,
      "fileID": 5039730,
      "required": true
    },
    {
      "projectID": 410295,
      "fileID": 4583492,
      "required": true
    },
    {
      "projectID": 535489,
      "fileID": 4975922,
      "required": true
    },
    {
      "projectID": 862201,
      "fileID": 4714752,
      "required": true
    },
    {
      "projectID": 817423,
      "fileID": 5069933,
      "required": true
    },
    {
      "projectID": 891880,
      "fileID": 4723528,
      "required": true
    },
    {
      "projectID": 682567,
      "fileID": 4662014,
      "required": true
    },
    {
      "projectID": 389665,
      "fileID": 4769063,
      "required": true
    },
    {
      "projectID": 539506,
      "fileID": 4767615,
      "required": true
    },
    {
      "projectID": 835091,
      "fileID": 5017744,
      "required": true
    },
    {
      "projectID": 686058,
      "fileID": 4728359,
      "required": true
    },
    {
      "projectID": 914926,
      "fileID": 4962512,
      "required": true
    },
    {
      "projectID": 373774,
      "fileID": 4594973,
      "required": true
    },
    {
      "projectID": 245755,
      "fileID": 4962610,
      "required": true
    },
    {
      "projectID": 910095,
      "fileID": 4738392,
      "required": true
    },
    {
      "projectID": 230976,
      "fileID": 4620069,
      "required": true
    },
    {
      "projectID": 921557,
      "fileID": 4796296,
      "required": true
    },
    {
      "projectID": 558905,
      "fileID": 4632207,
      "required": true
    },
    {
      "projectID": 630620,
      "fileID": 4706149,
      "required": true
    },
    {
      "projectID": 910506,
      "fileID": 5069200,
      "required": true
    },
    {
      "projectID": 957568,
      "fileID": 5067656,
      "required": true
    },
    {
      "projectID": 918722,
      "fileID": 5032342,
      "required": true
    },
    {
      "projectID": 849519,
      "fileID": 4715352,
      "required": true
    },
    {
      "projectID": 348831,
      "fileID": 4853977,
      "required": true
    },
    {
      "projectID": 532127,
      "fileID": 4662781,
      "required": true
    },
    {
      "projectID": 255105,
      "fileID": 4806212,
      "required": true
    },
    {
      "projectID": 225608,
      "fileID": 4586218,
      "required": true
    },
    {
      "projectID": 241160,
      "fileID": 4939735,
      "required": true
    },
    {
      "projectID": 561885,
      "fileID": 4641225,
      "required": true
    },
    {
      "projectID": 967672,
      "fileID": 5081518,
      "required": true
    },
    {
      "projectID": 255389,
      "fileID": 4798205,
      "required": true
    },
    {
      "projectID": 368825,
      "fileID": 4752151,
      "required": true
    },
    {
      "projectID": 531761,
      "fileID": 4943500,
      "required": true
    },
    {
      "projectID": 908741,
      "fileID": 5077202,
      "required": true
    },
    {
      "projectID": 638111,
      "fileID": 4650325,
      "required": true
    },
    {
      "projectID": 251244,
      "fileID": 4819277,
      "required": true
    },
    {
      "projectID": 290659,
      "fileID": 4596463,
      "required": true
    },
    {
      "projectID": 605235,
      "fileID": 4701524,
      "required": true
    },
    {
      "projectID": 888790,
      "fileID": 4711023,
      "required": true
    },
    {
      "projectID": 934903,
      "fileID": 5044419,
      "required": true
    },
    {
      "projectID": 495693,
      "fileID": 4870168,
      "required": true
    },
    {
      "projectID": 905132,
      "fileID": 4715436,
      "required": true
    },
    {
      "projectID": 832882,
      "fileID": 4882268,
      "required": true
    },
    {
      "projectID": 442354,
      "fileID": 4684047,
      "required": true
    },
    {
      "projectID": 656977,
      "fileID": 4837310,
      "required": true
    },
    {
      "projectID": 433068,
      "fileID": 5015286,
      "required": true
    },
    {
      "projectID": 561625,
      "fileID": 4608551,
      "required": true
    },
    {
      "projectID": 959303,
      "fileID": 5052454,
      "required": true
    },
    {
      "projectID": 303657,
      "fileID": 5039878,
      "required": true
    },
    {
      "projectID": 827619,
      "fileID": 4941721,
      "required": true
    },
    {
      "projectID": 500273,
      "fileID": 4612695,
      "required": true
    },
    {
      "projectID": 351264,
      "fileID": 4983659,
      "required": true
    },
    {
      "projectID": 326652,
      "fileID": 5063785,
      "required": true
    },
    {
      "projectID": 960632,
      "fileID": 5053537,
      "required": true
    },
    {
      "projectID": 348964,
      "fileID": 4852448,
      "required": true
    },
    {
      "projectID": 536254,
      "fileID": 4616373,
      "required": true
    },
    {
      "projectID": 61461,
      "fileID": 4729893,
      "required": true
    },
    {
      "projectID": 962789,
      "fileID": 5063736,
      "required": true
    },
    {
      "projectID": 535416,
      "fileID": 4918876,
      "required": true
    },
    {
      "projectID": 584868,
      "fileID": 4593078,
      "required": true
    },
    {
      "projectID": 312918,
      "fileID": 5010316,
      "required": true
    },
    {
      "projectID": 499826,
      "fileID": 4930510,
      "required": true
    },
    {
      "projectID": 465575,
      "fileID": 4769083,
      "required": true
    },
    {
      "projectID": 495476,
      "fileID": 5064462,
      "required": true
    },
    {
      "projectID": 358578,
      "fileID": 4605985,
      "required": true
    },
    {
      "projectID": 907856,
      "fileID": 4901072,
      "required": true
    },
    {
      "projectID": 686911,
      "fileID": 4855541,
      "required": true
    },
    {
      "projectID": 689238,
      "fileID": 4883003,
      "required": true
    },
    {
      "projectID": 342584,
      "fileID": 4860335,
      "required": true
    },
    {
      "projectID": 582327,
      "fileID": 4876164,
      "required": true
    },
    {
      "projectID": 398134,
      "fileID": 4606514,
      "required": true
    },
    {
      "projectID": 429235,
      "fileID": 4810975,
      "required": true
    },
    {
      "projectID": 638417,
      "fileID": 4616364,
      "required": true
    },
    {
      "projectID": 388172,
      "fileID": 4756691,
      "required": true
    },
    {
      "projectID": 254284,
      "fileID": 4887789,
      "required": true
    },
    {
      "projectID": 468908,
      "fileID": 4765748,
      "required": true
    },
    {
      "projectID": 551736,
      "fileID": 4731947,
      "required": true
    },
    {
      "projectID": 378802,
      "fileID": 4975615,
      "required": true
    },
    {
      "projectID": 844662,
      "fileID": 4839956,
      "required": true
    },
    {
      "projectID": 945562,
      "fileID": 5039931,
      "required": true
    },
    {
      "projectID": 901344,
      "fileID": 5055744,
      "required": true
    },
    {
      "projectID": 257814,
      "fileID": 4874915,
      "required": true
    },
    {
      "projectID": 448233,
      "fileID": 4763645,
      "required": true
    },
    {
      "projectID": 379849,
      "fileID": 4836821,
      "required": true
    },
    {
      "projectID": 398372,
      "fileID": 5074097,
      "required": true
    },
    {
      "projectID": 879828,
      "fileID": 4606906,
      "required": true
    },
    {
      "projectID": 889079,
      "fileID": 5048212,
      "required": true
    },
    {
      "projectID": 391656,
      "fileID": 4852649,
      "required": true
    },
    {
      "projectID": 574409,
      "fileID": 4895679,
      "required": true
    },
    {
      "projectID": 968111,
      "fileID": 5070590,
      "required": true
    },
    {
      "projectID": 695021,
      "fileID": 4811686,
      "required": true
    },
    {
      "projectID": 823106,
      "fileID": 4906217,
      "required": true
    },
    {
      "projectID": 890565,
      "fileID": 4974231,
      "required": true
    },
    {
      "projectID": 840027,
      "fileID": 4898886,
      "required": true
    },
    {
      "projectID": 958097,
      "fileID": 5007816,
      "required": true
    },
    {
      "projectID": 255308,
      "fileID": 4976547,
      "required": true
    },
    {
      "projectID": 423602,
      "fileID": 4271111,
      "required": true
    },
    {
      "projectID": 400514,
      "fileID": 5036172,
      "required": true
    },
    {
      "projectID": 951809,
      "fileID": 5074331,
      "required": true
    },
    {
      "projectID": 817651,
      "fileID": 4774764,
      "required": true
    },
    {
      "projectID": 535367,
      "fileID": 4828268,
      "required": true
    },
    {
      "projectID": 665658,
      "fileID": 4668137,
      "required": true
    },
    {
      "projectID": 228525,
      "fileID": 4975282,
      "required": true
    },
    {
      "projectID": 714059,
      "fileID": 4683092,
      "required": true
    },
    {
      "projectID": 282573,
      "fileID": 5081542,
      "required": true
    },
    {
      "projectID": 536660,
      "fileID": 4769518,
      "required": true
    },
    {
      "projectID": 521480,
      "fileID": 4630614,
      "required": true
    },
    {
      "projectID": 968047,
      "fileID": 5065493,
      "required": true
    },
    {
      "projectID": 634062,
      "fileID": 4610474,
      "required": true
    },
    {
      "projectID": 892734,
      "fileID": 4738407,
      "required": true
    },
    {
      "projectID": 510089,
      "fileID": 4769431,
      "required": true
    },
    {
      "projectID": 890127,
      "fileID": 5062926,
      "required": true
    },
    {
      "projectID": 569737,
      "fileID": 5047778,
      "required": true
    },
    {
      "projectID": 220318,
      "fileID": 4764804,
      "required": true
    },
    {
      "projectID": 859365,
      "fileID": 4802113,
      "required": true
    },
    {
      "projectID": 433760,
      "fileID": 4573913,
      "required": true
    },
    {
      "projectID": 251730,
      "fileID": 5020417,
      "required": true
    },
    {
      "projectID": 704256,
      "fileID": 4684840,
      "required": true
    },
    {
      "projectID": 920504,
      "fileID": 4845238,
      "required": true
    },
    {
      "projectID": 367051,
      "fileID": 4851794,
      "required": true
    },
    {
      "projectID": 414086,
      "fileID": 4854300,
      "required": true
    },
    {
      "projectID": 886997,
      "fileID": 4774349,
      "required": true
    }
  ],
  "overrides": "overrides"
}